* {
    box-sizing: border-box;
}

body {
    background-color: #ffffff;
    padding: 50px;
}

.container {
    margin: 20px auto;
    padding: 10px;
    width: 30%;
    background-color: #fff;
}

@media screen and (max-width: 992px) {
    .container {
        width: 90%;
    }
}

h1 {
    width: 70%;
    color: #777;
    font-size: 32px;
    margin: 28px auto;
    margin-bottom: 20px;
    text-align: center;
    /*padding-top: 40px;*/
}

form {
    /*padding: 15px;*/
    text-align: center;
}

input {
    padding: 12px 0;
    margin-bottom: 10px;

    border: 2px solid transparent;
    text-align: center;
    width: 90%;
    font-size: 16px;
    transition: border .2s, background-color .2s;
}

form .field {
    background-color: #ECF0F1;
}

form .field:focus {
    border: 2px solid #3498DB;
}

form .btn {
    background-color: #3498DB;
    color: #fff;
    line-height: 25px;
    cursor: pointer;
}

form .btn:hover,
form .btn:active {
    background-color: #1F78B4;
    border: 2px solid #1F78B4;
}

.pass-link {
    text-align: center;
}

.pass-link a:link,
.pass-link a:visited {
    font-size: 12px;
    color: #777;
}